AOZ Studio Beta - Bug #754

Collisions with ice do not work in Magic demo.
05/20/2021 08:58 AM - Brian Flanagan

Status: Feedback Start date: 05/20/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

History

#1 - 05/20/2021 09:11 AM - Brian Flanagan
- Priority changed from Normal to High

#2 - 05/24/2021 07:57 PM - Brian Flanagan
- File Actor_Error_On_Magic_Restart.png added
- Priority changed from High to Normal

As of the 5/24 version, collisions are now working, but there is still a problem.

When restarting the game, an error related to Actor is produced on the console. (See attached.)

#3 - 09/28/2021 03:55 PM - Francois Lionet
- Status changed from New to Feedback

- Assignee set to Francois Lionet

Cannot reproduce. Can you describe how you "restart" the application?

Files

Actor_Error_On_Magic_Restart.png 38.4 KB 05/24/2021
